MSKParserInternal::State Struct Reference

Internal: the state of a MSK3Parser. More...

## Public Member Functions

| State ()
| constructor More...

## Detailed Description

Internal: the state of a MSK3Parser.

## Constructor & Destructor Documentation

MSKParserInternal::State::State | ( |  | ) |

inline

constructor

The documentation for this struct was generated from the following file:

- MSKParser.cxx